{% extends 'base.html.twig' %}

{% block body %}

	<ol>
		{% for m in mechanic %}
			<li>{{ m.name }} - {{ m.firstname }} - {{ m.lastname }} - {{ m.phone }} | <a href="{{ path('edit_mechanic', {'id': m.id}) }}">Edytuj</a> | <a href="{{ path('desabled_mechanic', {'id': m.id}) }}">Delete</a></li>
		{% endfor %}
	</ol>

{% endblock %}